/* 
	Resets defualt browser settings
	reset.css
*/

html,img
{
	border:0;
	outline:0;
	text-align: right;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif;
}
:focus {
	outline:0;
	text-align: left;
}
a:active { outline:none; }
body {
	line-height:1;
	color:black;
	text-align: left;
}

body {
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	color:#434343;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
	background-position: center top;
}

#container {
	width: 1366px;
	position: static;
	text-align: center;
}

#example {
	width: 1366px;
	height: 816px;
	position: relative;
	text-align: center;
	left: 100;
}

#ribbon {
	position:absolute;
}

#frame {
	position: absolute;
	width: 1366px;
	height: 816px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top: 1px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 1366px;
	overflow: hidden;
	position: relative;
	text-align: center;
	display: none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width: 1366px;
	height: 816px;
	display: block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position: absolute;
	top: 501px;
	left: 639px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}

#slides .next {
	left: 685px;
}
